# translation of libkickermenu_kdeprint.po to Mongolian
# Copyright (C)
# Sanlig Badral <badral@users.sf.net>, 2003
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_kdeprint\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Хэвлэгч нэмэх..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "Хэвлэгчийн тохируулга"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "Сервер тохируулах"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Хэвлэх-Удирдлага"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Хэвлэх-Хөтөч (Konqueror)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "Файл хэвлэх..."
